﻿html {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
body {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
div {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
span {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}f
object {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
iframe {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
h4 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
h5 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
h6 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
blockquote {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
pre {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
a {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
abbr {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
acronym {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
address {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
figure {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
figcaption {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
code {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
del {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
dfn {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
em {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
button {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
q {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
dt {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
dd {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
li {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
fieldset {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
form {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
legend {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
table {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
tf {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
tr {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
th {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; font-family: inherit; font-size: 100%; -webkit-font-smoothing: subpixel-antialiased; -webkit-text-size-adjust: 100%;
}
* {
	box-sizing: border-box;
}
body {
	background: rgb(255, 255, 255); margin: 0px auto; color: rgb(34, 34, 34); line-height: 1.6em; font-family: "??????", "Microsoft YaHei", "PingFang SC", "Hiragino Sans GB", PingHei, STHeiti; font-size: 12px; -ms-overflow-x: hidden; max-width: 2560px;
}
img {
	border: 0px currentColor; border-image: none; vertical-align: bottom; -ms-interpolation-mode: bicubic;
}
a {
	color: rgb(0, 0, 0); text-decoration: none;
}
a:hover {
	color: rgb(144, 0, 10); text-decoration: none;
}
ul {
	list-style-type: none;
}
li {
	list-style-type: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.vam {
	vertical-align: middle;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: "";
}
.relative {
	position: relative;
}
.clearfix {
	
}
.clear {
	height: 0px; overflow: hidden; clear: both;
}
*::selection {
	background: rgb(92, 48, 125); color: rgb(255, 255, 255); text-shadow: none;
}
.section-wrap {
	margin: 0px auto; width: 1280px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt80 {
	margin-top: 80px;
}
.slick-slider {
	display: block; position: relative; box-sizing: border-box; -ms-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-user-select: none; -moz-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -webkit-tap-highlight-color: transparent;
}
.slick-list {
	margin: 0px; padding: 0px; overflow: hidden; display: block; position: relative;
}
.slick-list:focus {
	
}
.slick-list.dragging {
	cursor: pointer;
}
.slick-slider .slick-track {
	transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0);
}
.slick-slider .slick-list {
	transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0);
}
.slick-track {
	left: 0px; top: 0px; margin-right: auto; margin-left: auto; display: block; position: relative;
}
.slick-track::before {
	display: table; content: "";
}
.slick-track::after {
	display: table; content: "";
}
.slick-track::after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	height: 100%; float: left; display: none; min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	border: 1px solid transparent; border-image: none; height: auto; display: block;
}
.slick-arrow.slick-hidden {
	display: none;
}
.w-news-hd {
	color: rgb(11, 11, 11); font-size: 20px; font-weight: bold;
}
.w-news-hd > * {
	vertical-align: middle;
}
.w-news-hd .btn-more {
	float: right;
}
.icon {
	background-position: center; display: inline-block; background-repeat: no-repeat; background-size: contain;
}
.icon-people {
	width: 20px; height: 20px; background-image: url("../images/icon_people.png");
}
.icon-news {
	width: 20px; height: 20px; background-image: url("../images/icon_news.png");
}
.icon-latestNews {
	width: 35px; height: 35px; background-image: url("../images/icon_latestNews.png");
}
.icon-academic {
	width: 20px; height: 20px; background-image: url("../images/icon_academic.png");
}
.icon-eye {
	width: 40px; height: 40px; background-image: url("../images/icon_eye.png");
}
.icon-share {
	width: 40px; height: 40px; background-image: url("../images/icon_share.png");
}
.icon-note {
	width: 20px; height: 20px; background-image: url("../images/icon_note.png");
}
.icon-view {
	width: 20px; height: 20px; background-image: url("../images/icon_view.png");
}
.icon-more {
	width: 61px; height: 18px; background-image: url("../images/icon_more.png");
}
.icon-media {
	width: 20px; height: 20px; background-image: url("../images/icon_media.png");
}
.icon-clock {
	width: 17px; height: 17px; background-image: url("../images/icon_clock.png");
}
.btn-backTop {
	background: url("../images/backtop.png"); left: 50%; width: 45px; height: 45px; bottom: 330px; margin-left: 650px; display: none; position: fixed;
}
.icon-xuesheng {
	width: 28px; height: 25px; background-image: url("../images/xuesheng.png");
}
.icon-laoshi {
	width: 28px; height: 27px; background-image: url("../images/laoshi.png");
}
.icon-xiaoyou {
	width: 27px; height: 23px; background-image: url("../images/xiaoyou.png");
}
.icon-fangke {
	width: 28px; height: 29px; background-image: url("../images/fangke.png");
}
.icon-mobile-x {
	width: 18px; height: 18px; background-image: url("../images/mobile-x.png");
}
.icon-mobile-search {
	width: 22px; height: 22px; background-image: url("../images/mobile-seach.png");
}
.icon-mobile-san {
	width: 20px; height: 15px; background-image: url("../images/mobile-san.png");
}
.icon-mobile-weibo {
	width: 24px; height: 24px; background-image: url("../images/mobile-weibo.png");
}
.icon-mobile-wechat {
	width: 24px; height: 24px; background-image: url("../images/mobile-wechat.png");
}
.header {
	position: relative; background-color: rgb(144, 0, 10);
}
.header .navwrapper {
	margin: 0px auto; width: 1280px; position: relative; min-height: 144px;
}
.header .navwrapper .nav {
	width: 1043px; padding-top: 16px; padding-bottom: 30px; float: right;
}
.header .navwrapper .nav .subnav ul {
	top: 40px; right: 28px; position: absolute;
}
.header .navwrapper .nav .subnav li {
	color: rgb(255, 255, 255); line-height: 18px; font-size: 12px; float: left;
}
.header .navwrapper .nav .subnav li a {
	color: rgb(255, 255, 255); padding-left: 10px; display: block; opacity: 0.75;
}
.header .navwrapper .nav .subnav li a:hover {
	color: rgb(255, 255, 255); opacity: 1;
}
.header .navwrapper .nav .subnav li.search {
	height: 19px; padding-left: 10px; font-size: 12px; position: relative; cursor: pointer;
}
.header .navwrapper .nav .subnav li.search input {
	background: none; border: 1px solid rgb(255, 255, 255); border-image: none; width: 92px; height: 18px; color: rgb(255, 255, 255); line-height: 14px; text-indent: 3px; padding-top: 2px; padding-bottom: 2px; font-size: 12px;
}
.header .navwrapper .nav .subnav li.search button {
	background: none; top: 1px; right: 5px; position: absolute;
}
.header .navwrapper .nav .subnav li.search button i {
	width: 10px; height: 10px; margin-top: 3px; vertical-align: top; display: inline-block; background-image: url("../images/icon_search.png"); background-repeat: no-repeat;
}
.header .navwrapper .nav .mainnav {
	background: none !important; height: 98px; padding-top: 50px;
}
.header .navwrapper .nav .mainnav li {
	line-height: 46px; font-size: 14px; float: left; position: relative;
}
.header .navwrapper .nav .mainnav li a {
	padding: 0px 21px; color: rgb(255, 255, 255); display: block;
}
.header .navwrapper .nav .mainnav li a.hover {
	background: rgb(255, 255, 255); color: rgb(175, 18, 28); line-height: 44px; border-top-color: rgb(175, 18, 28); border-top-width: 2px; border-top-style: solid;
}
.header .navwrapper .nav .mainnav li.active > a {
	background: rgb(255, 255, 255); color: rgb(175, 18, 28); line-height: 44px; border-top-color: rgb(175, 18, 28); border-top-width: 2px; border-top-style: solid;
}
.header .navwrapper .nav .mainnav li ul {
	background: rgb(255, 255, 255); padding: 5px 0px; top: 46px; width: 220px; display: none; position: absolute; z-index: 2; box-shadow: 0px 8px 12px rgba(0,0,0,0.1);
}
.header .navwrapper .nav .mainnav li ul.last {
	right: 0px;
}
.header .navwrapper .nav .mainnav li ul li {
	margin: 0px; padding: 0px; float: none; display: block;
}
.header .navwrapper .nav .mainnav li ul li a {
	padding: 0px 0px 0px 25px; color: rgb(0, 0, 0); line-height: 44px; font-size: 14px;
}
.header .navwrapper .nav .mainnav li ul li a:hover {
	background: rgb(238, 238, 238);
}
.header .navwrapper .logowrapper {
	top: 16px; width: 237px; height: 98px; text-align: center; line-height: 98px; vertical-align: middle; float: left; position: relative; background-color: rgb(144, 0, 10);
}
.header .navwrapper .logowrapper .logo {
	line-height: 60px; display: inline-block;
}
.header .navwrapper .logowrapper img {
	width: 202px; height: 60px;
}
.footer {
	padding-top: 65px; padding-bottom: 75px; background-color: rgb(144, 0, 10);
}
.footer .logo {
	height: 90px; padding-right: 25px; padding-left: 35px; border-right-color: rgb(255, 255, 255); border-right-width: 2px; border-right-style: solid; float: left;
}
.footer .footer-r {
	color: rgb(230, 230, 230); line-height: 1.8; padding-top: 8px; padding-left: 20px; font-size: 14px; float: left;
}
.ie6 {
	background: rgb(255, 204, 102); left: 0px; top: 0px; width: 100%; height: 100px; text-align: center; line-height: 100px; font-size: 16px; position: absolute; z-index: 100000;
}
.ie6 span {
	text-align: center; padding-left: 30px; margin-right: 30px; cursor: pointer;
}
.mobile-menu {
	width: 30px; height: 45px; line-height: 45px; font-size: 20px; float: right; display: none;
}
.mobile__nav {
	left: 0px; top: 0px; width: 100%; height: 100%; overflow: auto; display: none; position: fixed; background-color: rgba(40, 2, 0, 0.8);
}
.mobile__nav-close {
	height: 40px; text-align: right; line-height: 40px; padding-top: 10px; padding-right: 20px;
}
.mobile__nav li {
	text-align: center;
}
.mobile__nav li a {
	width: 100%; height: 65px; color: rgb(255, 255, 255); line-height: 65px; font-size: 18px; display: inline-block;
}
.mobile__nav li ul {
	display: none;
}
.mobile__nav li.current a {
	color: rgb(177, 8, 8); background-color: rgb(255, 255, 255);
}
.mobile__nav li.current ul {
	display: block;
}
.mobile__nav-secondary li a {
	height: 45px; color: rgb(131, 109, 107) !important; line-height: 45px; font-size: 14px; border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none; background-color: rgba(40, 2, 0, 0.4) !important;
}
.mobile__nav-search {
	text-align: center; margin-top: 40px;
}
.mobile__nav-search a {
	color: rgb(131, 109, 107); font-size: 16px;
}
.mobile__nav-search > div {
	margin-top: 20px; margin-bottom: 75px; position: relative;
}
.mobile__nav-search input {
	border-radius: 15px; border: 2px solid rgb(240, 38, 38); border-image: none; width: 80%; height: 40px; color: rgb(255, 255, 255); padding-left: 10px; font-size: 16px; background-color: rgba(40, 2, 0, 0.8);
}
.mobile__nav-search button {
	background: none; top: 8px; right: 14%; position: absolute;
}
.mobile__nav-search .icon-search {
	width: 20px; height: 20px; vertical-align: top; display: inline-block; background-image: url("../images/icon_search.png"); background-repeat: no-repeat; background-size: cover;
}
.qrcode-warp {
	margin: 28px 0px 24px; text-align: center;
}
.qrcode-warp i {
	margin-right: 15px;
}
.mobile-show {
	display: none;
}
.qrcode-mask {
	left: 0px; top: 0px; width: 100%; height: 100%; overflow: auto; display: none; position: fixed; background-color: rgba(40, 2, 0, 0.8);
}
.qrcode-mask img {
	width: 250px !important; height: 250px !important; margin-top: 200px; display: none;
}
.qrcode-mask-close {
	left: 50%; height: 30px; bottom: 100px; margin-left: -20px; position: absolute;
}
.qrcode-mask-close .icon {
	width: 40px; height: 40px;
}
@media screen and (max-width:1024px)
{
.mobile-show {
	display: block !important;
}
.mobile-hide {
	display: none !important;
}
.header .navwrapper {
	width: 100%; min-height: 45px;
}
.mobile-menu {
	display: block;
}
.header .navwrapper .logowrapper {
	top: 0px; width: 120px; height: 45px; line-height: 45px;
}
.header .navwrapper .logowrapper .logo {
	line-height: 30px;
}
.header .navwrapper .logowrapper .logo img {
	width: 100px; height: 30px;
}
.nav {
	display: none;
}
.section-wrap {
	width: auto;
}
.footer {
	padding: 0px;
}
.footer img {
	width: 202px; height: 60px;
}
.footer .logo {
	padding: 35px 0px 0px; border: 0px currentColor; border-image: none; width: 100%; height: auto; text-align: center; float: none; display: block;
}
.footer .logo img {
	width: 180px; height: 53px;
}
.footer .footer-r {
	padding: 18px 12px; width: 100%; color: rgb(230, 230, 230); font-size: 12px; background-color: rgba(82, 0, 9, 1);
}
.mt50 {
	margin-top: 10px;
}
.ie6 {
	height: auto; line-height: 1.5;
}
.icon-xuesheng {
	width: 14px; height: 12px; background-image: url("../images/xuesheng.png");
}
.icon-laoshi {
	width: 14px; height: 14px; background-image: url("../images/laoshi.png");
}
.icon-xiaoyou {
	width: 14px; height: 11px; background-image: url("../images/xiaoyou.png");
}
.icon-fangke {
	width: 14px; height: 15px; background-image: url("../images/fangke.png");
}
}